የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 13:13-14

Chuj San Sebastian Bible

CSS

Yuj cha, xyaln Samuel 'a Saúl 'ixtic: —¡Yuj a man̈ nab'enal 'ix a b'on jun tic! Ma'ix a yiclj tas xyal Jehová qui Diosalec 'ayach. Al to ma'ay, ach ya'cn 'och Jehová reyl 'a scal eb' quit israelal tic 'a jun 'ejmn̈ej. Al ticnec, man̈ najtloc 'oj ac' reyal. A Jehová 'oj saync junc xo mach to tzyiclj tas tzyala, a 'oj ya'ch yajlil a jeloc, yujto ma'ix a yiclj tas tzyal schecnb'il, xchi.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 13:12

Chuj San Sebastian Bible

CSS

yuj cha, 'ix in nani toq'ue tz'eml eb' yac' owl wet' 'a Gilgal tic, an xo mantzac wac' 'ab'enal in b'a 'a yol sc'ab' Jehová. Yuj cha, 'ix wa'n pural wa'n tz'a no xajmb'al tic, xchi Saúl cha.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ 1 S 13ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት